Public Member Functions | Public Attributes | List of all members
libfreehand::FHCMYKColor Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHCMYKColor ()

## Public Attributes
unsigned short | m_cyan
unsigned short | m_magenta
unsigned short | m_yellow
unsigned short | m_black

## Constructor & Destructor Documentation

## ◆ FHCMYKColor()

libfreehand::FHCMYKColor::FHCMYKColor | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_black

unsigned short libfreehand::FHCMYKColor::m_black

## ◆ m_cyan

unsigned short libfreehand::FHCMYKColor::m_cyan

## ◆ m_magenta

unsigned short libfreehand::FHCMYKColor::m_magenta

## ◆ m_yellow

unsigned short libfreehand::FHCMYKColor::m_yellow

The documentation for this struct was generated from the following file:

- FHTypes.h